{contentType xml}
<SHOPITEM>
	<PRODUCT>{$item->product}</PRODUCT>
	<CODE>{$item->code}</CODE>
	<SHORT>{$item->short}</SHORT>
	<PRODUCER>{$item->producer}</PRODUCER>
	<CATEGORYTEXT>{$item->categoryText}</CATEGORYTEXT>
	<DRUH>{$item->type}</DRUH>
	<DESCRIPTION>{$item->description}</DESCRIPTION>
	<URL>{$item->url}</URL>

	<IMAGES>
	{if !empty($images = $item->images)}
		{foreach $images as $image}
			<IMGURL>{$image->url}</IMGURL>
		{/foreach}
	{/if}
	</IMAGES>

	<PRICE_VAT>{$item->priceVat}</PRICE_VAT>
	<SELECT>{$item->select}</SELECT>

	<DELIVERY_GROUP>
		{if !empty($variants = $item->variants)}
			{foreach $variants as $variant}
				<ITEM>
					<SIZE>{$variant->size}</SIZE>
					<COLOR>{$variant->color}</COLOR>
					<EAN>{$variant->ean}</EAN>
					<PRODUCTNO>{$variant->productno}</PRODUCTNO>
					<DELIVERY_DATE>{$variant->deliveryDate}</DELIVERY_DATE>
				</ITEM>
			{/foreach}
		{/if}
	</DELIVERY_GROUP>
</SHOPITEM>
